Commit 4ba9f202 authored by totte's avatar totte

multiple: KDE SC 4.12.1 tweaks

parent 5d482ee7
...@@ -7,7 +7,7 @@ source ../_buildscripts/${current_repo}-${_arch}-cfg.conf ...@@ -7,7 +7,7 @@ source ../_buildscripts/${current_repo}-${_arch}-cfg.conf
pkgname=chakra-common pkgname=chakra-common
arch=('x86_64') arch=('x86_64')
pkgver=${_kdever} pkgver=${_kdever}
pkgrel=2 pkgrel=1
pkgdesc="Common configuration files, scripts and artwork" pkgdesc="Common configuration files, scripts and artwork"
url="http://www.chakra-project.org" url="http://www.chakra-project.org"
license=('GPL' license=('GPL'
......
...@@ -9,7 +9,7 @@ pkgname="kde-workspace" ...@@ -9,7 +9,7 @@ pkgname="kde-workspace"
arch=('x86_64') arch=('x86_64')
#pkgver=${_kdever} #pkgver=${_kdever}
pkgver=4.11.5 pkgver=4.11.5
pkgrel=2 pkgrel=1
pkgdesc="KDE Workspace" pkgdesc="KDE Workspace"
url="http://www.kde.org" url="http://www.kde.org"
license=('GPL' license=('GPL'
......
...@@ -50,9 +50,9 @@ package_kde-baseapps-katepart() { ...@@ -50,9 +50,9 @@ package_kde-baseapps-katepart() {
pkgdesc='A fast and feature-rich text editor component' pkgdesc='A fast and feature-rich text editor component'
url='http://kate-editor.org/about-katepart/' url='http://kate-editor.org/about-katepart/'
depends=('kdelibs') depends=('kdelibs')
provides=("kdebase-katepart") provides=("kdebase-katepart" "kate-syntax-markdown")
replaces=("kdebase-katepart") replaces=("kdebase-katepart" "kate-syntax-markdown")
conflicts=("kdebase-katepart") conflicts=("kdebase-katepart" "kate-syntax-markdown")
install='katepart.install' install='katepart.install'
cd "${srcdir}/build/part" cd "${srcdir}/build/part"
...@@ -87,7 +87,7 @@ package_kdesdk-kate() { ...@@ -87,7 +87,7 @@ package_kdesdk-kate() {
'kde-uninstall') 'kde-uninstall')
url='http://www.kde.org/applications/utilities/kate/' url='http://www.kde.org/applications/utilities/kate/'
install='kate.install' install='kate.install'
optdepends=('konsole: Open a terminal in Kate' optdepends=('kde-baseapps-konsole: Open a terminal in Kate'
'kdebindings-python2: Python 2 bindings' 'kdebindings-python2: Python 2 bindings'
'kdebindings-python3: Python 3 bindings') 'kdebindings-python3: Python 3 bindings')
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment